Skip to content

Get one status page.

GET
/status_page/{status_page_id}
curl --request GET \
--url https://api.siteqwality.com/status_page/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'

The dashboard’s status page screen used to find its own title by scanning the first page of GET /status_page/, so any page past that first page rendered with its UUID for a name.

status_page_id
required
string format: uuid

Status page identifier

The status page

Media type application/json
object
id
required
string
account_id
required
string
friendly_name
required
string
created_at
required
string format: date-time
Example generated
{
"id": "example",
"account_id": "example",
"friendly_name": "example",
"created_at": "2026-04-15T12:00:00Z"
}

Missing or invalid authentication

Status page not found

Internal server error